1774658959123
8599,0.0.0
15910,0.0.0
9020,0.0.0
7018,0.0.0
14960,0.0.0
6701,0.0.0
9350,0.0.0
10269,0.0.0
11756,0.0.0
12,2.4.0
374,0.0.0
14,2.4.0
15,2.3.0
379,0.0.0
8174,1.14.0
13509,0.0.0
8595,0.0.0
1979,2.2.0
24133,0.0.0
10207,0.0.0
22219,0.0.0
732,1.14.0
4810,0.0.0
3362,0.0.0
22,2.3.0
6365,2.4.0
12937,0.0.0
5389,0.0.0
6087,0.0.0
7030,2.4.0
7025,2.4.0
20702,1.33.0,1.27.0
23352,0.0.0
24573,1.33.0
1954,1.33.0
10609,0.0.0
21468,1.23.0
7029,2.4.0
3373,0.0.0
17446,0.0.0
8910,1.27.0
11088,0.0.0
3745,2.6.0
19601,1.27.0
11778,0.0.0
7344,0.0.0
1412,0.0.0
15916,2.5.0
14985,1.23.0
21846,0.0.0
24583,0.0.0
20342,1.27.0
9368,0.0.0
18429,2.2.0
18405,0.0.0
397,2.4.0
1424,2.2.0
2884,1.27.0
21105,0.0.0
8181,1.14.0
16989,0.0.0
20717,2.5.0
12911,0.0.0
11742,0.0.0
15887,0.0.0
20309,0.0.0
18409,0.0.0
18763,2.6.0
9780,1.14.0
23698,0.0.0
11881,1.14.0
10647,0.0.0
11102,1.14.0
52,0.0.0
6,2.5.0
19165,0.0.0
16259,1.14.0
14613,1.14.0
23375,2.5.0
13790,0.0.0
19188,1.27.0
2897,0.0.0
8608,2.4.0
11395,0.0.0
21091,0.0.0
3801,2.6.0
65,0.0.0
11433,2.5.0
781,0.0.0
10234,0.0.0
11430,2.6.0
84,1.14.0
11435,2.2.0
11431,2.2.0
11777,1.14.0
20357,0.0.0
11436,2.2.0
11434,2.2.0
15423,0.0.0
24581,0.0.0
2486,0.0.0
5057,0.0.0
20365,1.33.0
23799,0.0.0
12996,0.0.0
2904,0.0.0
2965,2.2.0
2471,2.4.0
10639,0.0.0
13354,0.0.0
16769,2.0.0,1.33.0
797,0.0.0
1113,0.0.0
14991,0.0.0
4185,2.4.0
6735,0.0.0
15907,0.0.0
3463,1.33.0,1.27.0
24571,0.0.0
18393,2.6.0
5483,0.0.0
18394,2.6.0
12524,0.0.0
5784,0.0.0
15928,1.27.0
7394,0.0.0
21509,1.27.0
15312,2.4.0
19196,0.0.0
21508,1.27.0
5428,2.0.0,1.33.0
3469,2.5.0
19658,0.0.0
14195,0.0.0
3803,0.0.0
9789,0.0.0
20033,1.27.0
64,0.0.0
13693,0.0.0
13045,1.27.0
1875,1.33.0,1.27.0
2966,2.4.0
2426,2.2.0
423,0.0.0
1462,1.27.0
434,0.0.0
2476,0.0.0
16138,0.0.0
21109,0.0.0
5450,0.0.0
12564,0.0.0
18070,0.0.0
20724,2.5.0
5363,0.0.0
13768,1.23.0
7390,0.0.0
15458,1.27.0
4240,1.14.0
4023,0.0.0
21529,0.0.0
21144,2.1.0
5006,0.0.0
11429,2.5.0
21140,2.0.0
23387,0.0.0
7451,0.0.0
21581,0.0.0
8333,0.0.0
16733,0.0.0
11145,1.27.0
15992,2.4.0
22715,0.0.0
10775,0.0.0
14241,0.0.0
20435,0.0.0
10310,1.14.0
4299,1.33.0,1.27.0
1221,0.0.0
5099,1.14.0
19669,0.0.0
11854,0.0.0
22723,1.23.0
23847,1.27.0
88,1.14.0
5105,2.2.0
11139,0.0.0
93,0.0.0
3818,2.4.0
20828,0.0.0
13535,1.27.0
11472,0.0.0
8324,0.0.0
15453,2.0.0,1.33.0
18463,0.0.0
6150,0.0.0
12207,2.4.0
539,0.0.0
97,0.0.0
11480,0.0.0
15462,0.0.0
3827,1.27.0
17364,0.0.0
21579,0.0.0
462,0.0.0
18528,0.0.0
9218,1.23.0
24248,0.0.0
3855,0.0.0
22394,0.0.0
6810,1.14.0
5059,2.4.0
7480,0.0.0
1456,0.0.0
4890,0.0.0
10781,0.0.0
21603,0.0.0
22398,1.14.0
7110,0.0.0
11896,2.2.0
10810,0.0.0
11897,2.2.0
3012,1.14.0
5500,2.2.0
470,2.2.0
3487,2.4.0
22470,2.6.0
24167,0.0.0
17420,2.6.0
14675,2.0.0,1.33.0,1.27.0
14230,0.0.0
24646,0.0.0
10763,2.3.0
2522,2.2.0
821,2.0.0,1.33.0
7422,0.0.0
20429,1.27.0
20427,1.27.0
6125,1.33.0
20430,1.27.0
20428,1.27.0
13523,0.0.0
24243,0.0.0
13522,2.2.0
8387,0.0.0
22775,1.14.0
3052,0.0.0
1200,0.0.0
12723,0.0.0
16055,0.0.0
148,2.6.0
9908,2.2.0
151,2.6.0
11412,1.27.0
22416,1.14.0
18188,0.0.0
21606,0.0.0
23475,2.4.0
3521,0.0.0
8358,2.6.0
14254,1.23.0
4788,2.3.0
18939,1.14.0
10783,2.5.0
15540,1.33.0
869,2.2.0
1203,1.14.0
1187,0.0.0
3032,1.33.0
13146,0.0.0
12698,1.14.0
23474,2.4.0
3898,2.5.0
7158,0.0.0
7468,0.0.0
11904,1.14.0
17103,0.0.0
18949,0.0.0
4170,1.27.0
24281,2.6.0
4776,1.27.0
22406,2.4.0
3134,2.5.0
7915,1.14.0
10167,0.0.0
14728,0.0.0
10828,1.27.0
16448,1.27.0
8392,1.27.0
10802,1.27.0
2509,1.14.0
13212,0.0.0
24636,0.0.0
20855,0.0.0
1688,1.14.0
5869,0.0.0
14971,0.0.0
1151,0.0.0
1062,2.2.0
4380,2.4.0
19752,0.0.0
12475,0.0.0
10816,0.0.0
17437,1.27.0
3894,0.0.0
155,1.27.0
7466,0.0.0
1668,0.0.0
17469,0.0.0
14300,0.0.0
23355,2.5.0
5534,0.0.0
14345,0.0.0
13943,2.3.0
187,0.0.0
251,0.0.0
13938,2.2.0
17523,2.2.0
24325,0.0.0
5564,0.0.0
7544,0.0.0
11247,0.0.0
17882,1.27.0
10402,0.0.0
13944,2.3.0
15217,0.0.0
12367,0.0.0
4129,0.0.0
4844,2.5.0
7188,0.0.0
23987,0.0.0
23988,0.0.0
8743,1.27.0
16455,1.14.0
23204,0.0.0
7950,0.0.0
9245,2.4.0
24311,2.2.0
9243,2.4.0
20857,2.2.0
22039,0.0.0
11216,2.4.0
17835,0.0.0
11626,2.4.0
23531,1.23.0
12750,1.33.0
4850,0.0.0
17490,2.2.0
17491,2.2.0
17492,2.2.0
20155,1.27.0
24297,0.0.0
564,0.0.0
14742,0.0.0
8726,1.14.0
9515,2.5.0
15266,0.0.0
4859,0.0.0
4856,0.0.0
18972,1.14.0
895,0.0.0
1240,1.14.0
12761,0.0.0
12291,0.0.0
13635,1.14.0
18975,2.2.0
22012,2.5.0
13616,0.0.0
10862,2.5.0
24736,0.0.0
11962,1.27.0
18573,0.0.0
21700,0.0.0
17813,2.2.0
902,0.0.0
24743,1.14.0
21291,0.0.0
19006,0.0.0
6814,2.4.0
14801,2.5.0
9555,2.6.0
16464,0.0.0
6221,0.0.0
18584,1.14.0
22401,1.33.0,1.27.0
1260,0.0.0
917,0.0.0
15199,0.0.0
11884,2.2.0
14341,0.0.0
7536,0.0.0
11928,2.4.0
24345,0.0.0
10417,0.0.0
23446,2.4.0
16879,0.0.0
23960,1.27.0
23958,1.27.0
5635,0.0.0
23962,1.27.0
1839,0.0.0
20930,0.0.0
15777,1.14.0
7567,0.0.0
23594,0.0.0
21694,2.6.0
10448,1.14.0
10890,0.0.0
18664,0.0.0
23940,1.27.0
20545,0.0.0
24040,2.6.0
18279,0.0.0
22083,2.5.0
22865,2.4.0
3586,2.5.0
13271,2.5.0
17206,0.0.0
16505,2.0.0,1.33.0
6577,1.27.0
23948,2.5.0
21710,0.0.0
4903,2.6.0
12798,0.0.0
23210,0.0.0
23951,0.0.0
5608,0.0.0
7585,2.5.0
2750,0.0.0
15251,1.14.0
6885,0.0.0
9580,0.0.0
7985,0.0.0
15775,2.4.0
2710,1.14.0
7988,1.27.0
9562,0.0.0
20197,2.6.0
20198,2.5.0
630,0.0.0
20199,2.4.0
20200,2.4.0
20201,2.3.0
252,1.23.0
18271,0.0.0
5931,0.0.0
11642,2.2.0
20921,0.0.0
7942,0.0.0
18662,2.2.0
1300,1.23.0
10472,1.27.0
10035,0.0.0
4917,1.14.0
2298,1.33.0,1.27.0
17506,0.0.0
16109,2.6.0
18644,2.2.0
6928,0.0.0
6264,2.5.0
21321,1.23.0
6910,0.0.0
3211,0.0.0
17555,0.0.0
23949,1.27.0
22870,1.14.0
618,0.0.0
20943,2.5.0
17900,1.14.0
6915,2.3.0
17562,0.0.0
2291,0.0.0
17213,0.0.0
23999,1.14.0
2800,0.0.0
6352,2.2.0
21374,2.6.0
274,0.0.0
19075,0.0.0
17590,2.2.0
1934,0.0.0
16909,0.0.0
9650,1.27.0
21038,0.0.0
8476,0.0.0
18296,0.0.0
20237,1.27.0
5082,0.0.0
19882,1.27.0
10069,0.0.0
3280,2.5.0
6995,0.0.0
15360,2.6.0
9262,0.0.0
23240,1.14.0
1311,1.14.0
6000,2.2.0
23664,0.0.0
9599,1.27.0
23667,0.0.0
12027,1.27.0
9601,1.27.0
7240,0.0.0
9598,1.27.0
11816,0.0.0
1833,0.0.0
16507,0.0.0
1853,1.14.0
11116,2.5.0
17588,0.0.0
2787,1.14.0
10542,2.5.0
24813,0.0.0
5787,0.0.0
7615,0.0.0
16904,2.2.0
17235,0.0.0
6291,2.0.0,1.33.0,1.27.0
1896,0.0.0
3297,2.2.0
6316,2.6.0
1863,0.0.0
24469,0.0.0
10539,0.0.0
3299,1.27.0
24795,2.5.0
21377,0.0.0
24818,0.0.0
3298,1.27.0
16548,0.0.0
9264,0.0.0
10560,0.0.0
15304,0.0.0
12069,2.5.0
1902,2.5.0
18284,2.2.0
23663,1.27.0
2348,1.33.0
18282,2.2.0
7652,0.0.0
18283,2.2.0
23697,0.0.0
24014,1.23.0
10487,0.0.0
7632,0.0.0
1445,1.27.0
8492,1.33.0
22546,0.0.0
4938,0.0.0
11325,0.0.0
18719,0.0.0
272,1.14.0
20986,2.3.0
17979,1.14.0
7649,0.0.0
21673,2.4.0
16225,1.27.0
8554,0.0.0
10200,0.0.0
21098,0.0.0
22170,1.23.0
8558,1.23.0
10999,1.14.0
19543,0.0.0
9312,0.0.0
9694,0.0.0
21826,1.27.0
16598,0.0.0
22952,1.27.0
24499,2.6.0
23712,1.27.0
12883,0.0.0
24318,0.0.0
10097,1.14.0
15327,0.0.0
21266,0.0.0
338,1.27.0
3309,1.33.0,1.27.0
3286,2.2.0
24500,0.0.0
14076,0.0.0
10077,0.0.0
14075,0.0.0
16209,1.33.0,1.27.0
21005,2.5.0
4854,2.5.0
686,2.6.0
1029,0.0.0
5687,2.4.0
15349,0.0.0
5032,2.6.0
19617,0.0.0
5703,0.0.0
22568,0.0.0
23317,2.2.0
6012,0.0.0
18362,0.0.0
16589,0.0.0
24425,2.6.0
12297,1.27.0
4963,0.0.0
9724,0.0.0
11011,0.0.0
9329,1.27.0
8555,0.0.0
13758,2.2.0
22158,0.0.0
10952,2.3.0
6994,0.0.0
21049,0.0.0
18013,0.0.0
9334,0.0.0
2801,1.27.0
6998,2.0.0,1.33.0,1.27.0
11359,0.0.0
10950,2.4.0
21429,2.3.0
3685,0.0.0
22560,1.14.0
6282,0.0.0
19553,2.4.0
13718,2.2.0
3690,0.0.0
13719,2.2.0
13722,2.2.0
19554,0.0.0
20290,0.0.0
5712,0.0.0
6354,1.14.0
3266,2.2.0
8567,0.0.0
3268,2.2.0
1861,0.0.0
16942,0.0.0
